@media (max-width:900px){
  .rczvnts1w4g6 .fh5hz3nf0m9ejsv{align-items:flex-start;flex-direction:column;padding:14px 0}
  .fwo1kqf{justify-content:flex-start}
  .vrxuv673tqpak,.f284quzfjqrv4,.arj842jte5v,.a5eqy0g9mmn,.c1blx11mk1cy49{grid-template-columns:1fr!important}
  .ttpqjts8g{display:block!important;transform:none!important}
  .e4kdefw3 .arj842jte5v{grid-template-columns:1fr}
  .iy61sqlsv h2{font-size:34px}
}
@media (max-width:560px){
  .fh5hz3nf0m9ejsv{width:min(100% - 24px,1180px)}
  .vrxuv673tqpak{padding:18px}
  .vbh6i4x958kzq0{padding:6px 7px;font-size:13px}
  .v7jpccd,.ttpqjts8g,.wse16pz3wxk9lr,.a2ost9v7uyu63r,.ddpdj0i1x2,.yuq8el350bd{padding:16px}
}
